PHP Manual
Prev |  | Next

# pcntl_wifexited

(PHP 4 >= 4.1.0, PHP 5)

pcntl_wifexited -- Checks if status code represents a normal exit

## Description

bool pcntl_wifexited ( int status )

Checks wether the child status code represents a normal exit.

## Parameters

`status`

  The parameter `status` is the status parameter supplied to a successfull call to pcntl_waitpid().

## Return Values

Returns `TRUE` if the child status code represents a normal exit, `FALSE` otherwise.

## See Also

pcntl_waitpid()
pcntl_wexitstatus()

Prev | Home | Next
pcntl_wexitstatus | Up | pcntl_wifsignaled